IAITO(1)

NAME
iaito - manual page for iaito

SYNOPSIS
iaito [options] filename

DESCRIPTION
A Qt and C++ GUI for radare2 reverse engineering framework. The iaito is the continuation of the Iaito before the fork of radare2 / rizin to keep radare2 as backend.
- Focus on supporting latest version of radare2.
- Recommend the use of system installed libraries.
- Closer integration between r2 and the UI.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

-A, --analysis <level>
    Automatically open file and optionally start analysis. Needs filename to be specified. May be a value between 0 and 2: 0 = no analysis, 1 = aaa, 2 = aaaa (experimental)

-F, --format <name>
    Force using a specific file format (bin plugin)

-B, --base <base address>
    Load binary at a specific base address

-i <file>
    Run script file

-w, --writemode
    Open file in write mode --no-output-redirect Disable output redirection. Some of the output in console widget will not be visible. Use this option when debuging a crash or freeze and output redirection is causing some messages to be lost.

--no-plugins
    Do not load plugins

--no-iaito-plugins
    Do not load Iaito plugins

--no-r2-plugins
    Do not load radare2 plugins

  Arguments:

filename
    Filename to open. If not specified file selection dialog will be shown.

SEE ALSO
The full documentation for iaito is maintained as docs folder in the source https://github.com/radareorg/iaito/tree/master/docs In your distribution you might find it compiled in separate iaiato-doc package.